{
    "spellright.language": [
        "French",
        "English"
    ],
    "spellright.documentTypes": [
        "markdown",
        "latex",
        "plaintext"
    ],
    "ltex.additionalRules.motherTongue": "fr",
    "ltex.language": "fr",
    "grammarly.selectors": [
        {
            "language": "latex",
            "scheme": "file"
        }
    ],
    "grammarly.files.include": [
        "**/readme.md",
        "**/README.md",
        "**/*.txt",
        "**/*.tex"
    ]
}